uuid:
  -
    value: 3dfe7d8d-4974-412a-9d48-dfe0a12bea21
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: sea_sports_photo_28.06.19_12_36_32.jpg
uri:
  -
    value: 'public://2019-11/sea_sports_photo_28.06.19_12_36_32.jpg'
    url: /sites/default/files/2019-11/sea_sports_photo_28.06.19_12_36_32.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 500307
status:
  -
    value: true
created:
  -
    value: '2019-11-01T14:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:25:38+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
